Subject: Re: [lojban] Re: How would you say "plural" and "singular"?

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 27 Nov 2002 21:40:28 +0000

la noras cusku di'e

>But, pamei valsi seems to imply that "dog" is a single-word concept (as
>opposed to, for example "hot dog", which is a two-word concept).

I agree.

>I'd try
>for something like pamei sumti valsi (trying for "singleton-sumti word")
>for singular.

But that suggests things like {blanu}, which are single-sumti
words.

Tanru will always be too ambiguous for this sort of thing.
They can be used only if context makes it fairly clear what
we're talking about.

I suggest:

zoi gy dog gy sinxa lo'e pamei
"Dog" refers to a singleton.
zoi gy dog gy pavysinxa
"Dog" is singular.

zoi gy dogs gy sinxa lo'e za'umei
"Dogs" refers to a more-than-one-tuple.
zoi gy dogs gy za'u zei sinxa
"Dogs" is plural.

(How come there's no rafsi for {za'u}?) But how do we say
that "dog" and "dogs" are related by the singular-to-plural
relationship, i.e. "dog" is-the-singular-of "dogs" and
"dogs" is-the-plural-of "dog"? Maybe something like:

zoi gy dog gy pa zei za'u zei ckini zoi gy dogs gy
"Dog" is in one - more-than-one - relationship to "dogs".

Another possibility is:

zoi gy dog gy pavysinxa sera'a zoi gy dogs gy
"Dog" is singular with respect to "dogs".

>Plural is not as simple. Some languages have more than one
>type of plural (Russian 2-4 is sometimes different from 5-or-more); and, as
>I noted in "le glibau cu cizra" on the Wiki, zero takes the PLURAL (at
>least in English).

Maybe singular/non-singular is a better descriprion for English.
The we can say {pavysinxa} and {nalpavysinxa} and avoid {za'u}.

mu'o mi'e xorxes

_________________________________________________________________
MSN 8 helps eliminate e-mail viruses. Get 2 months FREE*. 
http://join.msn.com/?page=features/virus